import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HappinessWeekListDlgComponent } from './happiness-week-list-dlg.component';

describe('HappinessWeekListDlgComponent', () => {
  let component: HappinessWeekListDlgComponent;
  let fixture: ComponentFixture<HappinessWeekListDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ HappinessWeekListDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HappinessWeekListDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
